Version: app-text/glosung 3.6.4:0

Depends On: dev-libs/libxml2 >=gnome-base/gconf-2.0:2 >=gnome-base/libgnome-2 >=gnome-base/libgnomeui-2 net-misc/curl >=x11-libs/gtk+-2.10:2 >=dev-util/scons-0.93 >=dev-util/intltool-0.22 >=sys-devel/gettext-0.10 virtual/pkgconfig

USE Flags:

Version: app-text/glosung 3.6.2-r1:0

Depends On: dev-libs/libxml2 >=gnome-base/gconf-2.0:2 >=gnome-base/libgnome-2 >=gnome-base/libgnomeui-2 net-misc/curl >=x11-libs/gtk+-2.10:2 >=dev-util/scons-0.93 >=dev-util/intltool-0.22 >=sys-devel/gettext-0.10 virtual/pkgconfig

USE Flags:

3.6.2-r13.6.4
"amd64 x86""~amd64 ~x86"
comments powered by Disqus